# hash - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# hash

## Syntax

    HASH

## Description

This is an ancient command that is no longer used; if you on an IRC server that supports this command, please contact us to we can update the documentation.

## Examples

    /HASH

## References

https://irssi.org

https://github.com/irssi

## See also

DIE, KILL, OPER